a {  color: #660033; text-decoration: none; font-weight: normal}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px}
.header {  font-size: 16px; font-weight: bold; color: #000066; font-family: Arial, Helvetica, sans-serif}
.searchtitle {  font-size: 16px; font-weight: bolder; color: #000033}
.searchshow {  color: #000033}
.searchyear { color: #000033 }
.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #666666; text-align:center}
.footerlink {  color: #8C4545; font-size: 9px}
.header-medium { font-size: 14px; font-weight: bold; color: #000066; font-family: Arial, Helvetica, sans-serif }
.cd {  font-weight: bold; color: #660033; text-decoration: none}
.cd-small { font-weight: bold; color: #660033; text-decoration: none ; font-size: 10px; font-style: italic}
.smaller { font-size: 10px }
.navtext {  font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; font-size: 10px}
.movieLink { line-height: 200%}